persistenceManager:
  allowedFileMounts:
    10: 1:/user_upload/
    11: 1:/form_definitions/
  allowSaveToExtensionPaths: false
  allowDeleteFromExtensionPaths: false
  allowedExtensionPaths:
    10: 'EXT:energize/Resources/Private/Forms/'

prototypes:
  standard:

    formElementsDefinition:
      Form:
        renderingOptions:
          templateRootPaths:
            20: 'EXT:energize/Resources/Private/Plugin/Form/Templates/'
          partialRootPaths:
            20: 'EXT:energize/Resources/Private/Plugin/Form/Partials/'
          layoutRootPaths:
            20: 'EXT:energize/Resources/Private/Plugin/Form/Layouts/'
